
        var g_conf = {
          mudfish_adclean_filter_on: true
        };
        chrome.storage.local.get(g_conf, function (items) {
            if (!g_conf.mudfish_adclean_filter_on) {
                return;
            }
            try {
                Sizzle(`div[class^="premium-lawyer"] ~ a.goto-all-lawyers`).forEach(element => {
                  element.style.marginTop = "40px !important";
                });
            } catch (error) {
                console.log('[ERROR] mudfish_adclean rule error: ' + error);
            }
        });